IS2000 and Windows XP

IS2000 uses the Microsoft .NET 4.0 Framework.  This is NOT supported with the following versions of Windows XP:

  • Windows XP Media Center Edition 2005
  • Windows XP Media Center Edition 2004
  • Windows XP Media Center Edition 2002
  • Windows XP Professional Reduced Media Edition
  • Windows XP Home Reduced Media Edition
  • Windows XP Tablet PC Edition
  • Windows XP Starter Edition

 

Below is a list of versions that are supported:

  • Windows XP Professional
  • Windows XP Professional x64 Edition
  • Windows XP Home Edition

 

Once you've confirmed your version of Windows XP, perform the following steps to ensure that the .NET 4.0 Framework is installed correctly:

  • Step 1. Check to see if the .NET Framework is already installed.  If the .NET version installed is below 3.5, use the .NET Cleanup Tool to first remove it.  If the .NET version is 4.0, please uninstall it from the Program and Features window.
  • Step 2. Download the .NET 4.0 Framework (that we just removed in Step 1) and reinstall it.
  • Step 3. Use the .NET Verification Tool to check the installation.
  • Step 4. Install any necessary services packs for Step 3.
  • Step 5. Run the IS2000 Setup using the Administrator Mode.